A  {
	color : Blue;
	text-decoration : none;
	font-weight : bold;
}

A:Visited  {
	color : Blue;
}

A:Active  {
	color : Blue;
}

A:Hover  {
	color : Gray;
	text-decoration : none;
	font-weight : bold;
}

BODY  {
	font-family : Arial;
	font-style : normal;
	font-size : x-small;
	background-color : White;
	color : Black;
}

.header  {
	font-size : large;
	color : gray;
}

table  {
	font-size : x-small;
}

.smalltext  {
	font-size : xx-small;
}

.menuhead  {
	font-size : small;
	font-weight : bold;
}

.menubullet  {
	font-weight : bold;
}

.writingtitle  {
	font-size : x-large;
	font-weight : bold;
}

.writingbyline  {
	font-size : small;
	font-weight : bold;
}

.mainmenu  {
	line-height : 1.75;
	text-align : center;
	font-size : small;
}

B  {
	font-weight : bold;
}

